\chapter{SO(2) Group}

From now on we'll define by 
\begin{equation}
M_d(\mathbb{K} )
\end{equation}
all the square matrices of dimension $ d $ defined on the field $ \mathbb{K} $.

\begin{equation}
SO(2) = \left\{A = M_2(\R) | A^t A= \unity, \, \det(A) = 1  \right\}
\end{equation}
\begin{table}[htb]
	\begin{tabular}{lccccc}
		\rowcolor{sGray} Group & Commutativity & Centre & Topology & Class & Commutator Subgroup \\			
		\addlinespace[0.05cm]\rowcolor{Gray} $ SO(2) $ & Abelian & $ SO(2) $ &  & each $ A(\alpha) $ & $ e $ \\
	\end{tabular}
\end{table}
